<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:clickable="true">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/shape_back_fragment"
        android:orientation="vertical">
        <com.cr.widget.CrNavigationBarWidget
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:crTitle="@string/nv_title_set"
            app:isGotoBack="false"
            app:isDismiss="true"
            android:id="@+id/nv"
            android:layout_weight="0"/>
        <androidx.viewpager2.widget.ViewPager2
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/frag_pages"/>
    </LinearLayout>
</RelativeLayout>